/* = body.foods #Foods
---------------------------------------------------------------------*/
/* line 2056, ../_scss/style.scss */
body.foods.english #shidashi p.title {
  display: block !important;
}
/* line 2060, ../_scss/style.scss */
body.foods article {
  /* =Responsive (~768)
  -----------------------------------------------------------------------------*/
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 2062, ../_scss/style.scss */
body.foods article div#mainArea {
  background-image: url(../img/foods/mainimage.jpg);
}
/* line 2063, ../_scss/style.scss */
body.foods article h3 {
  margin-bottom: 1em;
}
/* line 2067, ../_scss/style.scss */
body.foods article div.header .title {
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 2.4em;
  font-weight: 700;
  margin-right: 10px;
  margin-bottom: 2px;
}
/* line 2075, ../_scss/style.scss */
body.foods article div.header .time {
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 1em;
}
/* line 2082, ../_scss/style.scss */
body.foods article div.header .attention {
  display: inline-block;
  font-size: 1.4em;
  line-height: 1.4;
}
/* line 2090, ../_scss/style.scss */
body.foods article div#inroom {
  margin-bottom: 10em;
}
/* line 2093, ../_scss/style.scss */
body.foods article div#inroom #breakfast {
  margin-bottom: 3.6em;
}
/* line 2098, ../_scss/style.scss */
body.foods article div#inroom #shidashi .column2 {
  margin-bottom: 0;
}
/* line 2100, ../_scss/style.scss */
body.foods article div#inroom #shidashi .column2 .item {
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 2107, ../_scss/style.scss */
body.foods article div#inroom #shidashi .column2 .item.text ul li {
  margin-bottom: 4em;
}
/* line 2110, ../_scss/style.scss */
body.foods article div#inroom #shidashi .column2 .item.text ul li a.btn1 {
  position: static;
  margin-top: 0.5em;
}
/* line 2116, ../_scss/style.scss */
body.foods article div#inroom #shidashi .column2 .item.text h4 {
  margin-bottom: 0.3em;
}
/* line 2125, ../_scss/style.scss */
body.foods article div#recommend div.header {
  margin-bottom: 6em;
}
/* line 2127, ../_scss/style.scss */
body.foods article div#recommend div.header h3 {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 10px;
}
/* line 2132, ../_scss/style.scss */
body.foods article div#recommend div.header p.attention {
  display: inline-block;
  font-size: 1.6em;
}
/* line 2137, ../_scss/style.scss */
body.foods article div#recommend h4 {
  margin-bottom: 0.3em;
}
/* line 2140, ../_scss/style.scss */
body.foods article div#recommend a.url {
  display: inline-block;
  font-size: 1.4em;
  margin-bottom: 1.2em;
}
/* line 2145, ../_scss/style.scss */
body.foods article div#recommend div.open {
  font-size: 1.4em;
  line-height: 2;
  margin-bottom: 1.7em;
}
@media screen and (max-width: 768px) {
  /* line 2158, ../_scss/style.scss */
  body.foods article div.header .title {
    font-size: 2.2em;
    margin-bottom: 8px;
  }
  /* line 2162, ../_scss/style.scss */
  body.foods article div.header .time {
    font-size: 1.4em;
    margin-bottom: 1em;
  }
  /* line 2166, ../_scss/style.scss */
  body.foods article div.header .attention {
    display: block;
    font-size: 1.4em;
  }
  /* line 2172, ../_scss/style.scss */
  body.foods article #shidashi p {
    line-height: 1.6;
  }
  /* line 2173, ../_scss/style.scss */
  body.foods article #shidashi a.book.btn1 {
    font-size: 1.4em;
    padding: 0.6em;
  }
}
@media screen and (max-width: 640px) {
  /* line 2186, ../_scss/style.scss */
  body.foods article #shidashi .column2 .item {
    margin-bottom: 12px !important;
  }
  /* line 2188, ../_scss/style.scss */
  body.foods article #shidashi .column2 .item figure {
    margin-bottom: 0;
  }
}

/* = body.offers #Offers
---------------------------------------------------------------------*/
/* line 2201, ../_scss/style.scss */
body.offers article div#mainArea {
  background-image: url(../img/offers/mainimage.jpg);
}

/* = body.offers #Offers
---------------------------------------------------------------------*/
/* line 2213, ../_scss/style.scss */
body.offers article div#mainArea {
  background-image: url(../img/offers/mainimage.jpg);
}
/* line 2219, ../_scss/style.scss */
body.offers article div#message {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  /*
        margin: 105px auto 140px;
        img{display: block; width: 100%;}
  */
}
/* line 2229, ../_scss/style.scss */
body.offers article div#message p.lead {
  display: inline-block;
  font-style: italic;
  font-weight: 700;
  font-size: 1.5em;
  font-family: "Lusitana", serif;
  border-bottom: 2px solid #100f05;
  padding-bottom: 4px;
  margin-bottom: 10px;
}
/* line 2239, ../_scss/style.scss */
body.offers article div#message p.copy {
  font-size: 1.4em;
  line-height: 1.5;
}

/* = Room全体
---------------------------------------------------------------------*/
/* line 2254, ../_scss/style.scss */
body.rooms article #mainArea {
  margin-bottom: 100px;
  /* = Responsive (~480)
  -------------------------------------------------------------*/
}
/* line 2256, ../_scss/style.scss */
body.rooms article #mainArea h1 {
  letter-spacing: 0.07em;
}
/* line 2257, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list {
  text-align: center;
  margin-top: 12px;
}
/* line 2260, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list li {
  display: inline-block;
  font-size: 2.5rem;
  margin-right: 20px;
}
/* line 2264, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list li:after {
  margin-left: 20px;
  display: inline-block;
  content: "/";
}
/* line 2269, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list li:last-child {
  margin-right: 0;
}
/* line 2271, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list li:last-child:after {
  display: none;
}
/* line 2273, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list li span,
body.rooms article #mainArea ul.room-list li a {
  font-family: "Lusitana", serif;
  letter-spacing: 0.1em;
  display: inline-block;
  padding: 4px 10px 3px;
  color: white;
}
/* line 2280, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list li span {
  border: 1px solid white;
}
/* line 2283, ../_scss/style.scss */
body.rooms article #mainArea ul.room-list li a {
  border: 1px solid transparent;
}
@media screen and (max-width: 640px) {
  /* line 2254, ../_scss/style.scss */
  body.rooms article #mainArea {
    margin-bottom: 60px;
  }
  /* line 2294, ../_scss/style.scss */
  body.rooms article #mainArea ul.room-list li {
    display: inline-block;
    font-size: 1.7rem;
    margin-right: 16px;
  }
  /* line 2298, ../_scss/style.scss */
  body.rooms article #mainArea ul.room-list li:after {
    margin-left: 16px;
    display: inline-block;
    content: "/";
  }
  /* line 2303, ../_scss/style.scss */
  body.rooms article #mainArea ul.room-list li:last-child {
    margin-right: 0;
  }
  /* line 2305, ../_scss/style.scss */
  body.rooms article #mainArea ul.room-list li:last-child:after {
    display: none;
  }
  /* line 2307, ../_scss/style.scss */
  body.rooms article #mainArea ul.room-list li span,
  body.rooms article #mainArea ul.room-list li a {
    padding: 4px 10px 3px;
  }
}
/* line 2315, ../_scss/style.scss */
body.rooms article #description {
  display: table;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
  margin-bottom: 100px;
  margin-top: 70px;
  width: 100%;
  text-align: center;
  /* = Responsive (~480)
  -------------------------------------------------------------*/
}
/* line 2324, ../_scss/style.scss */
body.rooms article #description p {
  font-family: "Lusitana", serif;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.18;
}
@media screen and (max-width: 640px) {
  /* line 2315, ../_scss/style.scss */
  body.rooms article #description {
    font-size: 1.5rem;
    line-height: 2;
    padding-left: 15px;
    padding-right: 15px;
  }
}
/* line 2341, ../_scss/style.scss */
body.rooms article #room-block {
  background-color: #f8f8f8;
  padding-top: 120px;
  padding-bottom: 120px;
  /* = Responsive (~480)
  -------------------------------------------------------------*/
}
/* line 2344, ../_scss/style.scss */
body.rooms article #room-block .wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}
/* line 70, ../_scss/_inc/_mixin.scss */
body.rooms article #room-block .wrapper:after {
  content: "";
}
/* line 2348, ../_scss/style.scss */
body.rooms article #room-block .wrapper figure {
  float: left;
  width: 32.1%;
}
/* line 2351, ../_scss/style.scss */
body.rooms article #room-block .wrapper figure img {
  display: block;
  width: 100%;
}
/* line 2353, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text {
  float: right;
  width: 56%;
}
/* line 2357, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text table {
  width: 100%;
}
/* line 2360, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text table tr th,
body.rooms article #room-block .wrapper .text table tr td {
  font-size: 1.6rem;
  line-height: 1.4;
  padding-bottom: 35px;
  vertical-align: top;
}
/* line 2366, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text table tr th {
  font-weight: bold;
  padding-right: 20px;
  width: 145px;
}
/* line 2372, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text table tr td .note {
  font-size: 70%;
}
/* line 2375, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text table tr td .price-info {
  margin-bottom: 16px;
}
/* line 2378, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text table tr td a.attention {
  display: block;
  margin-top: 30px;
  border: 1px solid #000;
  padding: 12px 12px 10px;
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.3;
  letter-spacing: 0;
}
/* line 2387, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text table tr td a.attention:hover {
  background-color: #000;
  color: white;
}
/* line 2396, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text .bestrate {
  padding-top: 16px;
  padding-bottom: 14px;
  border-top: 1px solid #e3e3e0;
  border-bottom: 1px solid #e3e3e0;
  text-align: center;
}
/* line 2401, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text .bestrate p.lead {
  font-family: "Lusitana", serif;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 10px;
}
/* line 2407, ../_scss/style.scss */
body.rooms article #room-block .wrapper .text .bestrate p {
  font-size: 1.15rem;
  line-height: 1.5;
}
@media screen and (max-width: 640px) {
  /* line 2341, ../_scss/style.scss */
  body.rooms article #room-block {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  /* line 70, ../_scss/_inc/_mixin.scss */
  body.rooms article #room-block .wrapper:after {
    content: "";
  }
  /* line 2421, ../_scss/style.scss */
  body.rooms article #room-block .wrapper figure {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 321px;
    width: 80%;
    margin-bottom: 40px;
  }
  /* line 2428, ../_scss/style.scss */
  body.rooms article #room-block .wrapper .text {
    float: none;
    width: 100%;
  }
  /* line 2434, ../_scss/style.scss */
  body.rooms article #room-block .wrapper .text table tr th,
  body.rooms article #room-block .wrapper .text table tr td {
    font-size: 1.4rem;
    padding-bottom: 25px;
    letter-spacing: 0;
  }
  /* line 2439, ../_scss/style.scss */
  body.rooms article #room-block .wrapper .text table tr th {
    width: 112px;
    padding-right: 12px;
  }
  /* line 2445, ../_scss/style.scss */
  body.rooms article #room-block .wrapper .text table tr td .note {
    font-size: 1.1rem;
  }
  /* line 2448, ../_scss/style.scss */
  body.rooms article #room-block .wrapper .text table tr td .price-info {
    margin-bottom: 16px;
  }
}
/* line 2459, ../_scss/style.scss */
body.rooms article #data-block {
  padding-top: 100px;
  padding-bottom: 80px;
}
/* line 2462, ../_scss/style.scss */
body.rooms article #data-block.wrapper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
/* line 2463, ../_scss/style.scss */
body.rooms article #data-block .column {
  /* = Responsive (~480)
  -------------------------------------------------------------*/
}
/* line 70, ../_scss/_inc/_mixin.scss */
body.rooms article #data-block .column:after {
  content: "";
}
/* line 2465, ../_scss/style.scss */
body.rooms article #data-block .column li {
  float: left;
}
/* line 2468, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons {
  margin-top: 80px;
}
/* line 2470, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li {
  margin-top: 20px;
  width: 48%;
  margin-right: 2%;
  margin-bottom: 0;
}
/* line 2474, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li:nth-child(2n) {
  margin-right: 0;
}
/* line 2476, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li a {
  position: relative;
  display: block;
  padding-top: 20px;
  padding-bottom: 18px;
  padding-left: 22px;
  padding-right: 22px;
  width: 100%;
  background-color: #000;
  color: white;
}
/* line 2484, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li a:before,
body.rooms article #data-block .column.column2.buttons > li a:after {
  position: absolute;
  top: 50%;
  right: 16px;
  z-index: 1;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  width: 9px;
  height: 2px;
  background-color: #fff;
  display: block;
  content: "";
}
/* line 2492, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li a:before {
  -moz-transform: translateY(-3px) rotate(40deg);
  -ms-transform: translateY(-3px) rotate(40deg);
  -webkit-transform: translateY(-3px) rotate(40deg);
  transform: translateY(-3px) rotate(40deg);
}
/* line 2493, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li a:after {
  -moz-transform: translateY(3px) rotate(-40deg);
  -ms-transform: translateY(3px) rotate(-40deg);
  -webkit-transform: translateY(3px) rotate(-40deg);
  transform: translateY(3px) rotate(-40deg);
}
/* line 2495, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li a span {
  display: block;
  text-align: center;
  font-weight: bold;
}
/* line 2499, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li a span.lead {
  margin-bottom: 8px;
  font-size: 1.7rem;
}
/* line 2503, ../_scss/style.scss */
body.rooms article #data-block .column.column2.buttons > li a span.sub {
  font-size: 1.3rem;
}
/* line 2511, ../_scss/style.scss */
body.rooms article #data-block .column.column3 > li {
  float: left;
  width: 31%;
  margin-right: 3.5%;
  border: 1px solid #d9d9d9;
  padding: 20px 24px 17px;
}
/* line 2515, ../_scss/style.scss */
body.rooms article #data-block .column.column3 > li:nth-child(3n) {
  margin-right: 0;
}
/* line 2520, ../_scss/style.scss */
body.rooms article #data-block .column.column3 > li .title {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 8px;
}
/* line 2525, ../_scss/style.scss */
body.rooms article #data-block .column.column3 > li .body {
  font-size: 1.4rem;
  line-height: 1.7;
}
@media screen and (max-width: 640px) {
  /* line 2463, ../_scss/style.scss */
  body.rooms article #data-block .column {
    float: none !important;
  }
  /* line 2536, ../_scss/style.scss */
  body.rooms article #data-block .column li {
    width: 100% !important;
    float: none !important;
  }
  /* line 2541, ../_scss/style.scss */
  body.rooms article #data-block .column.column3 li {
    margin-right: 0;
    margin-bottom: 30px;
  }
}
/* line 2547, ../_scss/style.scss */
body.rooms article #data-block #about {
  padding-top: 40px;
}
/* line 2549, ../_scss/style.scss */
body.rooms article #data-block #about p {
  font-size: 1.3rem;
  line-height: 1.4;
}
@media screen and (max-width: 640px) {
  /* line 2547, ../_scss/style.scss */
  body.rooms article #data-block #about {
    padding-top: 10px;
  }
}

/* = body.contents2 for: .room501, .room301, .location, .gallery
---------------------------------------------------------------------*/
/* line 2563, ../_scss/style.scss */
body.contents2 {
  /* lity.js */
}
/* line 2565, ../_scss/style.scss */
body.contents2 article {
  padding-top: 76px;
  /* =Responsive (~1280)
  -----------------------------------------------------------------------------*/
  /* =Responsive (~768)
  -----------------------------------------------------------------------------*/
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 2568, ../_scss/style.scss */
body.contents2 article .infoArea,
body.contents2 article #infoArea {
  margin-bottom: 60px;
}
/* line 2570, ../_scss/style.scss */
body.contents2 article div.column2 div.item {
  width: 48%;
  margin-bottom: 0;
  padding-bottom: 0;
}
/* line 2579, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top {
  display: table;
  width: 100%;
  margin-bottom: 1.4em;
}
/* line 2584, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info,
body.contents2 article div.column #dataBlock .top figure.floor {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}
/* line 2590, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info {
  margin-bottom: 4em;
}
/* line 2593, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info h3 {
  text-align: center;
}
/* line 2595, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info h3 span {
  vertical-align: middle;
}
/* line 2597, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info h3 span.sub {
  font-family: "Lato", sans-serif;
  font-size: 0.4em;
  display: inline-block;
  margin-right: 0.7em;
}
/* line 2603, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info h3 span.number {
  font-size: 1.5em;
}
/* line 2606, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info div.label {
  margin-bottom: 15px;
  background: #eee;
  line-height: 1;
}
/* line 2611, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top div.info div.data,
body.contents2 article div.column #dataBlock .top div.info div.label {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  letter-spacing: 0.1em;
  font-size: 1.2em;
  line-height: 1.5;
  text-align: center;
}
/* line 2620, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top figure.floor {
  text-align: right;
}
/* line 2622, ../_scss/style.scss */
body.contents2 article div.column #dataBlock .top figure.floor img {
  width: 90%;
}
/* line 2628, ../_scss/style.scss */
body.contents2 article div.column .text h4 {
  margin-bottom: 0.5em;
}
/* line 2629, ../_scss/style.scss */
body.contents2 article div.column .text p {
  font-size: 1.4em;
}
/* line 2633, ../_scss/style.scss */
body.contents2 article div.column div.bottom a.btn2 {
  width: 48%;
}
@media screen and (max-width: 1280px) {
  /* line 2648, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 {
    text-align: center;
  }
  /* line 2650, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span {
    display: block !important;
  }
  /* line 2652, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span.sub {
    font-size: 0.4em;
    margin-right: 0;
    margin-bottom: 10px;
  }
  /* line 2657, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span.number {
    font-size: 1.5em;
  }
  /* line 2662, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info div.data,
  body.contents2 article div.column #dataBlock .top div.info div.label {
    font-size: 1.2em;
  }
  /* line 2665, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top figure.floor img {
    width: 100%;
  }
  /* line 2671, ../_scss/style.scss */
  body.contents2 article div.column .text h4 {
    margin-bottom: 0.5em;
  }
  /* line 2672, ../_scss/style.scss */
  body.contents2 article div.column .text p {
    font-size: 1.4em;
  }
}
@media screen and (max-width: 768px) {
  /* line 2684, ../_scss/style.scss */
  body.contents2 article #infoArea {
    margin-bottom: 45px;
  }
  /* line 2686, ../_scss/style.scss */
  body.contents2 article div.column2 div.item {
    width: 100%;
  }
  /* line 2689, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock {
    margin-bottom: 40px;
  }
  /* line 2691, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top {
    display: table;
    margin-bottom: 1.4em;
  }
  /* line 2696, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
  }
  /* line 2701, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 {
    text-align: center;
  }
  /* line 2703, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span {
    vertical-align: middle;
    display: inline-block !important;
  }
  /* line 2706, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span.sub {
    font-family: "Lato", sans-serif;
    font-size: 0.4em;
    display: inline-block;
    margin-right: 0.7em;
  }
  /* line 2712, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span.number {
    font-size: 1.5em;
  }
  /* line 2715, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info div.data,
  body.contents2 article div.column #dataBlock .top div.info div.label {
    font-size: 1.4em;
  }
  /* line 2717, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top figure {
    display: block;
    width: 100%;
    text-align: right;
  }
  /* line 2721, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top figure img {
    width: 90%;
  }
  /* line 2727, ../_scss/style.scss */
  body.contents2 article div.column .text h4 {
    margin-bottom: 0.5em;
  }
  /* line 2728, ../_scss/style.scss */
  body.contents2 article div.column .text p {
    font-size: 1.4em;
  }
}
@media screen and (max-width: 640px) {
  /* line 2565, ../_scss/style.scss */
  body.contents2 article {
    padding-top: 0;
  }
  /* line 2740, ../_scss/style.scss */
  body.contents2 article div.column2 div.item {
    padding-bottom: 0em;
  }
  /* line 2745, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock {
    margin-bottom: 4.5em;
  }
  /* line 2747, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top {
    display: block;
    margin-bottom: 1.4em;
  }
  /* line 2751, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info {
    display: block;
    width: 100%;
    margin-bottom: 4em;
  }
  /* line 2756, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 {
    text-align: center;
  }
  /* line 2758, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span {
    display: block !important;
  }
  /* line 2760, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span.sub {
    margin-right: 0em;
  }
  /* line 2763, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info h3 span.number {
    font-size: 1.5em;
  }
  /* line 2766, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top div.info div.data,
  body.contents2 article div.column #dataBlock .top div.info div.label {
    font-size: 1.3em;
  }
  /* line 2768, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top figure {
    display: block;
    width: 100%;
    text-align: right;
  }
  /* line 2772, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .top figure img {
    width: 90%;
  }
  /* line 2777, ../_scss/style.scss */
  body.contents2 article div.column #dataBlock .bottom a.btn2 {
    width: 100%;
  }
}
/* line 2786, ../_scss/style.scss */
body.contents2 #popup {
  background-color: white;
  padding: 60px;
  /* =Responsive (~640)
  -----------------------------------------------------------------------------*/
}
/* line 2790, ../_scss/style.scss */
body.contents2 #popup h4 {
  font-weight: bold;
  font-size: 1.8em;
  line-height: 1.3;
  margin-bottom: 20px;
}
/* line 2796, ../_scss/style.scss */
body.contents2 #popup table {
  width: 100%;
  font-size: 1.6em;
  margin-bottom: 20px;
}
/* line 2800, ../_scss/style.scss */
body.contents2 #popup table th,
body.contents2 #popup table td {
  padding: 8px 0;
  vertical-align: top;
}
/* line 2804, ../_scss/style.scss */
body.contents2 #popup table th {
  width: 23%;
}
/* line 2807, ../_scss/style.scss */
body.contents2 #popup table td {
  width: 77%;
}
/* line 2811, ../_scss/style.scss */
body.contents2 #popup ul {
  margin-bottom: 20px;
}
/* line 2812, ../_scss/style.scss */
body.contents2 #popup ul,
body.contents2 #popup p {
  line-height: 1.6em;
  font-size: 1.3em;
}
@media screen and (max-width: 640px) {
  /* line 2786, ../_scss/style.scss */
  body.contents2 #popup {
    padding: 15px;
  }
  /* line 2822, ../_scss/style.scss */
  body.contents2 #popup h4 {
    font-size: 1.4em;
    margin-bottom: 14px;
  }
  /* line 2826, ../_scss/style.scss */
  body.contents2 #popup table {
    width: 100%;
    font-size: 1.3em;
    margin-bottom: 14px;
  }
  /* line 2831, ../_scss/style.scss */
  body.contents2 #popup table th,
  body.contents2 #popup table td {
    padding: 3px 0;
    width: auto;
  }
  /* line 2832, ../_scss/style.scss */
  body.contents2 #popup table th {
    padding-right: 15px;
  }
  /* line 2834, ../_scss/style.scss */
  body.contents2 #popup ul {
    margin-bottom: 15px;
  }
  /* line 2837, ../_scss/style.scss */
  body.contents2 #popup ul,
  body.contents2 #popup p {
    line-height: 1.4em;
    font-size: 1.2em;
  }
}

/* = body.room501 #Room 501
---------------------------------------------------------------------*/
/* line 2851, ../_scss/style.scss */
body.room501.sp article div#mainArea {
  background-image: url(../img/rooms/mainimage501.jpg);
}
/* line 2854, ../_scss/style.scss */
body.room501 article {
  /* =Responsive (~1280)
  -----------------------------------------------------------------------------*/
}
/* line 2856, ../_scss/style.scss */
body.room501 article #description {
  background-image: url(../img/rooms/501/name_room501.png);
  -moz-background-size: 288px 212px;
  -o-background-size: 288px 212px;
  -webkit-background-size: 288px 212px;
  background-size: 288px 212px;
  min-height: 212px;
}
/* line 70, ../_scss/_inc/_mixin.scss */
body.room501 article div.column #slideBlock .head:after {
  content: "";
}
/* line 2868, ../_scss/style.scss */
body.room501 article div.column #slideBlock .head h4 {
  float: left;
  margin-bottom: 1.3em;
}
/* line 2872, ../_scss/style.scss */
body.room501 article div.column #slideBlock .head ul#subPager {
  padding-top: 0.5em;
  float: right;
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 2876, ../_scss/style.scss */
body.room501 article div.column #slideBlock .head ul#subPager li {
  display: inline-block;
  width: 30px;
  height: 5px;
  margin: 0 2px;
}
/* line 2881, ../_scss/style.scss */
body.room501 article div.column #slideBlock .head ul#subPager li a {
  display: block;
  width: 30px;
  height: 5px;
  background-color: #d8d7cc;
}
/* line 2887, ../_scss/style.scss */
body.room501 article div.column #slideBlock .head ul#subPager li a.active,
body.room501 article div.column #slideBlock .head ul#subPager li a:hover {
  background-color: #3a3702;
}
@media screen and (max-width: 640px) {
  /* line 2896, ../_scss/style.scss */
  body.room501 article div.column #slideBlock .head ul#subPager li {
    width: 18px;
  }
  /* line 2898, ../_scss/style.scss */
  body.room501 article div.column #slideBlock .head ul#subPager li a {
    width: 18px;
  }
}
/* line 2906, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li img {
  width: 100%;
}
/* line 2907, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li.credit {
  display: table;
  border-top: 1px solid #e5e5e5;
  padding-top: 2.3em;
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 2913, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li.credit img {
  display: none;
}
/* line 2914, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li.credit ul {
  display: table-cell;
  width: 32%;
  margin-right: 3%;
  font-size: 1.4em;
  font-family: "Lato", sans-serif;
}
/* line 2918, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li.credit ul:last-child {
  margin-right: 0;
}
/* line 2921, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li.credit ul li {
  margin-bottom: 1.1em;
}
/* line 2923, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li.credit ul li.lead {
  font-weight: 700;
  margin-bottom: 1em;
}
/* line 2927, ../_scss/style.scss */
body.room501 article div.column #slideBlock ul.bxs li.credit ul li a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 640px) {
  /* line 2907, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit {
    display: block;
  }
  /* line 2935, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit img {
    display: block !important;
  }
  /* line 2936, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit ul {
    display: none !important;
  }
}
/* line 2941, ../_scss/style.scss */
body.room501 article div.column #slideBlock div#subSelector {
  width: 100%;
  margin-bottom: 1em;
}
/* line 2945, ../_scss/style.scss */
body.room501 article div.column #slideBlock div#subSelector .inner {
  width: 100%;
  display: table;
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 2949, ../_scss/style.scss */
body.room501 article div.column #slideBlock div#subSelector .inner div {
  display: table-cell;
  vertical-align: middle;
  padding: 0.6em 0;
}
/* line 2954, ../_scss/style.scss */
body.room501 article div.column #slideBlock div#subSelector .inner div.title {
  text-align: center;
  font-size: 1.4em;
  width: 70%;
  line-height: 1.2;
}
/* line 2960, ../_scss/style.scss */
body.room501 article div.column #slideBlock div#subSelector .inner div.cursor {
  top: 0.5em;
  width: 15%;
}
/* line 2964, ../_scss/style.scss */
body.room501 article div.column #slideBlock div#subSelector .inner div.cursor {
  font-size: 3.3em;
}
/* line 2968, ../_scss/style.scss */
body.room501
  article
  div.column
  #slideBlock
  div#subSelector
  .inner
  div#subSlider-next {
  text-align: right;
}
@media screen and (max-width: 640px) {
  /* line 2945, ../_scss/style.scss */
  body.room501 article div.column #slideBlock div#subSelector .inner {
    padding-left: 0;
    padding-right: 0;
  }
  /* line 2977, ../_scss/style.scss */
  body.room501 article div.column #slideBlock div#subSelector .inner div.title {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 1280px) {
  /* line 2995, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li img {
    width: 100%;
  }
  /* line 2996, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit {
    display: table;
    border-top: 1px solid #e5e5e5;
    padding-top: 2.3em;
  }
  /* line 3001, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit ul {
    display: table-cell;
    width: 32%;
    margin-right: 3%;
    font-size: 1.1em;
    font-family: "Lato", sans-serif;
  }
  /* line 3005, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit ul:last-child {
    margin-right: 0;
  }
  /* line 3008, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit ul li {
    margin-bottom: 1.1em;
  }
  /* line 3010, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit ul li.lead {
    margin-bottom: 0.9em;
  }
  /* line 3013, ../_scss/style.scss */
  body.room501 article div.column #slideBlock ul.bxs li.credit ul li a:hover {
    text-decoration: underline;
  }
}

/* = #Room 301
---------------------------------------------------------------------*/
/* line 3032, ../_scss/style.scss */
body.room301.sp article div#mainArea {
  background-image: url(../img/rooms/mainimage301.jpg);
}
/* line 3037, ../_scss/style.scss */
body.room301 article #description {
  background-image: url(../img/rooms/301/name_room301.png);
  -moz-background-size: 307px 207px;
  -o-background-size: 307px 207px;
  -webkit-background-size: 307px 207px;
  background-size: 307px 207px;
  min-height: 207px;
}

/* = #Room 302
---------------------------------------------------------------------*/
/* line 3053, ../_scss/style.scss */
body.room302.sp article div#mainArea {
  background-image: url(../img/rooms/mainimage302.jpg);
}
/* line 3058, ../_scss/style.scss */
body.room302 article #description {
  background-image: url(../img/rooms/302/name_room302.png);
  -moz-background-size: 306px 208px;
  -o-background-size: 306px 208px;
  -webkit-background-size: 306px 208px;
  background-size: 306px 208px;
  min-height: 208px;
}

